# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Māris Teivāns <maris.teivans@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:57+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Māris Teivāns <maris.teivans@gmail.com>, 2023\n"
"Language-Team: Latvian (https://app.transifex.com/rosarior/teams/13584/lv/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: lv\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);\n"

#: apps.py:93 events.py:6 forms.py:41 links.py:52 links.py:92 links.py:100
#: links.py:289 links.py:313 models/workflow_models.py:58 queues.py:11
#: settings.py:14 views/workflow_proxy_views.py:70
#: views/workflow_template_views.py:279 workflow_actions.py:131
#: workflow_actions.py:145
msgid "Workflows"
msgstr ""

#: apps.py:226 apps.py:233
msgid "Current state of a workflow"
msgstr ""

#: apps.py:227
msgid "Return the current state of the selected workflow."
msgstr ""

#: apps.py:234
msgid ""
"Return the completion value of the current state of the selected workflow."
msgstr ""

#: apps.py:292
msgid ""
"Return the last workflow instance log entry. The log entry itself has the "
"following fields: datetime, transition, user, and comment."
msgstr ""

#: apps.py:295
msgid "Get last log entry"
msgstr ""

#: apps.py:300
msgid ""
"Return the current context dictionary which includes runtime data from the "
"workflow transition fields."
msgstr ""

#: apps.py:302
msgid "Get the context"
msgstr ""

#: apps.py:307
msgid "Return the transition of the workflow instance."
msgstr ""

#: apps.py:308
msgid "Get last transition"
msgstr ""

#: apps.py:324 apps.py:336 apps.py:345 apps.py:352
msgid "None"
msgstr "Nav neviens"

#: apps.py:332 serializers/workflow_instance_serializers.py:129
msgid "Current state"
msgstr ""

#: apps.py:337 apps.py:362 models/workflow_instance_models.py:100
#: serializers/workflow_instance_serializers.py:71
msgid "User"
msgstr "Lietotājs"

#: apps.py:341
msgid "Last transition"
msgstr ""

#: apps.py:346 apps.py:359
msgid "Date and time"
msgstr "Datums un laiks"

#: apps.py:353 models/workflow_state_models.py:52
msgid "Completion"
msgstr ""

#: apps.py:383
msgid "Additional details"
msgstr ""

#: apps.py:424
msgid "When?"
msgstr ""

#: apps.py:428
msgid "Action type"
msgstr ""

#: apps.py:488
msgid ""
"Triggers are system events that will cause the transition to be applied."
msgstr ""

#: apps.py:490
msgid "Triggers"
msgstr ""

#: apps.py:504 models/workflow_transition_models.py:105
msgid "Type"
msgstr "Tips"

#: apps.py:512
msgid "Widget"
msgstr ""

#: apps.py:523 apps.py:529
msgid "Documents"
msgstr "Dokumenti"

#: classes.py:33
msgid "General"
msgstr ""

#: classes.py:109
#, python-format
msgid "%(field_name)s template error: %(exception)s"
msgstr ""

#: classes.py:120
msgid "Null backend"
msgstr ""

#: events.py:10
msgid "Workflow instance created"
msgstr ""

#: events.py:13
msgid "Workflow instance transitioned"
msgstr ""

#: events.py:18
msgid "Workflow created"
msgstr ""

#: events.py:21
msgid "Workflow edited"
msgstr ""

#: forms.py:19
msgid "The action type for this action entry."
msgstr ""

#: forms.py:20
msgid "Action"
msgstr "Rīcība"

#: forms.py:126
msgid "Namespace"
msgstr "Vārda vieta"

#: forms.py:132 models/workflow_models.py:45
#: models/workflow_state_action_models.py:34
#: models/workflow_state_models.py:39 models/workflow_transition_models.py:38
#: models/workflow_transition_models.py:116
msgid "Label"
msgstr "Etiķete"

#: forms.py:139
msgid "No"
msgstr "Nē"

#: forms.py:140
msgid "Yes"
msgstr "Jā"

#: forms.py:141 models/workflow_state_action_models.py:37
#: models/workflow_state_escalation_models.py:47
msgid "Enabled"
msgstr "Iespējots"

#: forms.py:187
msgid "Select a transition to execute in the next step."
msgstr ""

#: forms.py:188 links.py:295 models/workflow_instance_models.py:96
#: models/workflow_state_escalation_models.py:34
#: models/workflow_transition_models.py:102
#: models/workflow_transition_models.py:181
#: serializers/workflow_instance_serializers.py:45
msgid "Transition"
msgstr ""

#: forms.py:194
msgid "Workflow template preview image"
msgstr ""

#: handlers.py:81
#, python-format
msgid "Event trigger: %s"
msgstr ""

#: links.py:58 views/workflow_template_views.py:136
msgid "Create workflow"
msgstr ""

#: links.py:63 models/workflow_models.py:49
msgid "Document types"
msgstr "Dokumentu veidi"

#: links.py:68 links.py:75 links.py:117 links.py:155 links.py:185 links.py:214
#: links.py:260
msgid "Delete"
msgstr "Dzēst"

#: links.py:82 links.py:124 links.py:162 links.py:192 links.py:221
#: links.py:267
msgid "Edit"
msgstr "Rediģēt"

#: links.py:88
msgid "Launch workflow"
msgstr ""

#: links.py:108
msgid "Preview"
msgstr "Priekšskatījums"

#: links.py:131 models/workflow_state_model_mixins.py:30
msgid "Actions"
msgstr "Darbības"

#: links.py:138
msgid "Create action"
msgstr ""

#: links.py:148
msgid "Create escalation"
msgstr ""

#: links.py:169 models/workflow_state_model_mixins.py:40
msgid "Escalations"
msgstr ""

#: links.py:178
msgid "Create state"
msgstr ""

#: links.py:197 links.py:325
msgid "States"
msgstr ""

#: links.py:207
msgid "Create transition"
msgstr ""

#: links.py:227
msgid "Transition triggers"
msgstr ""

#: links.py:233
msgid "Transitions"
msgstr ""

#: links.py:241 links.py:247 workflow_actions.py:110
msgid "Launch workflows"
msgstr ""

#: links.py:253
msgid "Create field"
msgstr ""

#: links.py:274 models/workflow_transition_model_mixins.py:27
msgid "Fields"
msgstr ""

#: links.py:284
msgid "Detail"
msgstr ""

#: links.py:305
msgid "Workflow documents"
msgstr ""

#: links.py:319
msgid "State documents"
msgstr ""

#: links.py:334
msgid "Launch all workflows"
msgstr ""

#: literals.py:7
msgid ""
"Can be a static value or a template. In addition to the workflow instance, "
"the template receives the workflow instance context which itself includes "
"the \"entry_log\" (containing \"workflow_instance\", \"datetime\", "
"\"transition\", \"user\", \"comment\") and any values from workflow template"
" fields."
msgstr ""

#: literals.py:29
msgid "Character"
msgstr ""

#: literals.py:30
msgid "Number (Integer)"
msgstr ""

#: literals.py:43
msgid "Text area"
msgstr ""

#: literals.py:52
msgid "On entry"
msgstr ""

#: literals.py:53
msgid "On exit"
msgstr ""

#: models/workflow_instance_models.py:31 models/workflow_models.py:57
#: models/workflow_state_models.py:35 models/workflow_transition_models.py:34
msgid "Workflow"
msgstr ""

#: models/workflow_instance_models.py:35
msgid "Workflow instance creation date time."
msgstr ""

#: models/workflow_instance_models.py:36 models/workflow_instance_models.py:92
msgid "Datetime"
msgstr ""

#: models/workflow_instance_models.py:40
msgid "Document"
msgstr "Dokuments"

#: models/workflow_instance_models.py:43
#: serializers/workflow_instance_serializers.py:126
msgid "Context"
msgstr ""

#: models/workflow_instance_models.py:52 models/workflow_instance_models.py:89
msgid "Workflow instance"
msgstr ""

#: models/workflow_instance_models.py:53
msgid "Workflow instances"
msgstr ""

#: models/workflow_instance_models.py:103
#: models/workflow_state_escalation_models.py:64
#: views/workflow_instance_views.py:161
msgid "Comment"
msgstr "Komentārs"

#: models/workflow_instance_models.py:106
msgid "Extra data"
msgstr ""

#: models/workflow_instance_models.py:111
msgid "Workflow instance log entry"
msgstr ""

#: models/workflow_instance_models.py:112
msgid "Workflow instance log entries"
msgstr ""

#: models/workflow_instance_models.py:120
msgid "Not a valid transition choice."
msgstr ""

#: models/workflow_model_mixins.py:127
msgid "Initial state"
msgstr ""

#: models/workflow_models.py:33
msgid "Launch workflow when document is created."
msgstr ""

#: models/workflow_models.py:34
msgid "Auto launch"
msgstr ""

#: models/workflow_models.py:38
msgid ""
"This value will be used by other apps to reference this workflow. Can only "
"contain letters, numbers, and underscores."
msgstr ""

#: models/workflow_models.py:41 models/workflow_transition_models.py:111
msgid "Internal name"
msgstr "Iekšējais nosaukums"

#: models/workflow_models.py:44
msgid "A short text to describe the workflow."
msgstr ""

#: models/workflow_models.py:88
msgid "Workflow runtime proxy"
msgstr ""

#: models/workflow_models.py:89
msgid "Workflow runtime proxies"
msgstr ""

#: models/workflow_state_action_model_mixins.py:54
msgid ""
"The state action will be executed, depending on the condition return value."
msgstr ""

#: models/workflow_state_action_model_mixins.py:57
#: models/workflow_transition_model_mixins.py:51
msgid "Has a condition?"
msgstr ""

#: models/workflow_state_action_models.py:30
#: models/workflow_state_escalation_models.py:30
#: models/workflow_state_models.py:58
msgid "Workflow state"
msgstr ""

#: models/workflow_state_action_models.py:33
msgid "A short text describing the action."
msgstr ""

#: models/workflow_state_action_models.py:42
msgid "At which moment of the state this action will execute."
msgstr ""

#: models/workflow_state_action_models.py:43
msgid "When"
msgstr ""

#: models/workflow_state_action_models.py:48
msgid ""
"The condition that will determine if this state action is executed or not. "
"The condition is evaluated against the workflow instance. Conditions that do"
" not return any value, that return the Python logical None, or an empty "
"string ('') are considered to be logical false, any other value is "
"considered to be the logical true."
msgstr ""

#: models/workflow_state_action_models.py:54
#: models/workflow_transition_models.py:56
msgid "Condition"
msgstr ""

#: models/workflow_state_action_models.py:60
msgid "Workflow state action"
msgstr ""

#: models/workflow_state_action_models.py:61
msgid "Workflow state actions"
msgstr ""

#: models/workflow_state_escalation_model_mixins.py:26
msgid "Workflow escalation."
msgstr ""

#: models/workflow_state_escalation_models.py:38
msgid ""
"Determine the order in which the escalations will be evaluated. Escalations "
"with a lower priority number are executed before escalations with a higher "
"priority number."
msgstr ""

#: models/workflow_state_escalation_models.py:41
msgid "Priority"
msgstr ""

#: models/workflow_state_escalation_models.py:45
msgid ""
"Enable automatic transition the workflow after a specified amount of time "
"has elapsed in the state without change."
msgstr ""

#: models/workflow_state_escalation_models.py:52
msgid "Time unit"
msgstr ""

#: models/workflow_state_escalation_models.py:57
msgid "Amount of the selected escalation units of time."
msgstr ""

#: models/workflow_state_escalation_models.py:58
msgid "Amount"
msgstr "Apjoms"

#: models/workflow_state_escalation_models.py:62
msgid ""
"Comment to save to the workflow instance when the escalation is executed."
msgstr ""

#: models/workflow_state_escalation_models.py:70
msgid "Workflow state escalation"
msgstr ""

#: models/workflow_state_escalation_models.py:71
msgid "Workflow state escalations"
msgstr ""

#: models/workflow_state_models.py:38
msgid "A short text to describe the workflow state."
msgstr ""

#: models/workflow_state_models.py:44
msgid ""
"The state at which the workflow will start in. Only one state can be the "
"initial state."
msgstr ""

#: models/workflow_state_models.py:46
msgid "Initial"
msgstr ""

#: models/workflow_state_models.py:50
msgid ""
"The percent of completion that this state represents in relation to the "
"workflow. Use numbers without the percent sign."
msgstr ""

#: models/workflow_state_models.py:59
msgid "Workflow states"
msgstr ""

#: models/workflow_state_models.py:105
msgid "Workflow state runtime proxy"
msgstr ""

#: models/workflow_state_models.py:106
msgid "Workflow state runtime proxies"
msgstr ""

#: models/workflow_transition_model_mixins.py:48
msgid ""
"The transition will be available, depending on the condition return value."
msgstr ""

#: models/workflow_transition_models.py:37
msgid "A short text to describe the transition."
msgstr ""

#: models/workflow_transition_models.py:42
#: serializers/workflow_template_transition_serializers.py:95
msgid "Origin state"
msgstr ""

#: models/workflow_transition_models.py:46
#: serializers/workflow_template_transition_serializers.py:82
msgid "Destination state"
msgstr ""

#: models/workflow_transition_models.py:50
msgid ""
"The condition that will determine if this transition is enabled or not. The "
"condition is evaluated against the workflow instance. Conditions that do not"
" return any value, that return the Python logical None, or an empty string "
"('') are considered to be logical false, any other value is considered to be"
" the logical true."
msgstr ""

#: models/workflow_transition_models.py:64
msgid "Workflow transition"
msgstr ""

#: models/workflow_transition_models.py:65
msgid "Workflow transitions"
msgstr ""

#: models/workflow_transition_models.py:109
msgid ""
"The name that will be used to identify this field in other parts of the "
"workflow system."
msgstr ""

#: models/workflow_transition_models.py:115
msgid "The field name that will be shown on the user interface."
msgstr ""

#: models/workflow_transition_models.py:119
msgid ""
"An optional message that will help users better understand the purpose of "
"the field and data to provide."
msgstr ""

#: models/workflow_transition_models.py:121
msgid "Help text"
msgstr ""

#: models/workflow_transition_models.py:125
msgid "Whether this fields needs to be filled out or not to proceed."
msgstr ""

#: models/workflow_transition_models.py:126
msgid "Required"
msgstr ""

#: models/workflow_transition_models.py:130
msgid "An optional class to change the default presentation of the field."
msgstr ""

#: models/workflow_transition_models.py:131
msgid "Widget class"
msgstr ""

#: models/workflow_transition_models.py:135
msgid "A group of keyword arguments to customize the widget. Use YAML format."
msgstr ""

#: models/workflow_transition_models.py:138
msgid "Widget keyword arguments"
msgstr ""

#: models/workflow_transition_models.py:143
msgid "Workflow transition field"
msgstr ""

#: models/workflow_transition_models.py:144
msgid "Workflow transition fields"
msgstr ""

#: models/workflow_transition_models.py:185
#: serializers/workflow_template_transition_serializers.py:195
msgid "Event type"
msgstr "Notikuma veids"

#: models/workflow_transition_models.py:191
msgid "Workflow transition trigger event"
msgstr ""

#: models/workflow_transition_models.py:192
msgid "Workflow transitions trigger events"
msgstr ""

#: permissions.py:6
msgid "Document workflows"
msgstr ""

#: permissions.py:10
msgid "Create workflow templates"
msgstr ""

#: permissions.py:13
msgid "Delete workflow templates"
msgstr ""

#: permissions.py:16
msgid "Edit workflow templates"
msgstr ""

#: permissions.py:19
msgid "View workflow templates"
msgstr ""

#: permissions.py:25
msgid "Transition workflow instances"
msgstr ""

#: permissions.py:28
msgid "Execute workflow tools"
msgstr ""

#: queues.py:14
msgid "Workflows slow"
msgstr ""

#: queues.py:18
msgid "Launch a workflow for a document"
msgstr ""

#: queues.py:22
msgid "Launch all workflows for a document"
msgstr ""

#: queues.py:26
msgid "Check a workflow instance for state escalation."
msgstr ""

#: queues.py:31
msgid "Check all workflow instances for state escalation."
msgstr ""

#: queues.py:38
msgid "Launch all workflows for all documents"
msgstr ""

#: queues.py:42
msgid "Launch a workflow"
msgstr ""

#: search.py:9
msgid "Document workflow transition comment"
msgstr ""

#: serializers/workflow_instance_serializers.py:24
msgid "Primary key of the workflow template to launch."
msgstr ""

#: serializers/workflow_instance_serializers.py:25
#: serializers/workflow_template_state_serializers.py:47
#: serializers/workflow_template_transition_serializers.py:111
msgid "Workflow template ID"
msgstr ""

#: serializers/workflow_instance_serializers.py:37
#: serializers/workflow_instance_serializers.py:132
msgid "Document URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:49
msgid "Primary key of the transition to be added."
msgstr ""

#: serializers/workflow_instance_serializers.py:50
msgid "Transition ID"
msgstr ""

#: serializers/workflow_instance_serializers.py:55
#: serializers/workflow_instance_serializers.py:151
#: serializers/workflow_template_serializers.py:43
#: serializers/workflow_template_state_escalation_serializers.py:16
#: serializers/workflow_template_state_serializers.py:35
#: serializers/workflow_template_state_serializers.py:71
#: serializers/workflow_template_transition_serializers.py:25
#: serializers/workflow_template_transition_serializers.py:108
#: serializers/workflow_template_transition_serializers.py:202
#: workflow_actions.py:173
msgid "URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:74
msgid "Workflow instance URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:86
#: serializers/workflow_instance_serializers.py:148
#: serializers/workflow_template_state_serializers.py:50
#: serializers/workflow_template_transition_serializers.py:41
#: serializers/workflow_template_transition_serializers.py:114
#: serializers/workflow_template_transition_serializers.py:218
msgid "Workflow template URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:123
msgid "Workflow template"
msgstr ""

#: serializers/workflow_instance_serializers.py:135
msgid "Last log entry"
msgstr ""

#: serializers/workflow_instance_serializers.py:139
msgid "Log entries URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:140
msgid "A link to the entire history of this workflow."
msgstr ""

#: serializers/workflow_instance_serializers.py:144
msgid "Log entry transitions URL"
msgstr ""

#: serializers/workflow_instance_serializers.py:152
msgid ""
"API URL pointing to a workflow in relation to the document to which it is "
"attached. This URL is different than the canonical workflow URL."
msgstr ""

#: serializers/workflow_template_serializers.py:13
msgid "Document types add URL"
msgstr ""

#: serializers/workflow_template_serializers.py:18
msgid "Document types remove URL"
msgstr ""

#: serializers/workflow_template_serializers.py:23
msgid "Document types URL"
msgstr ""

#: serializers/workflow_template_serializers.py:28
msgid "Image URL"
msgstr ""

#: serializers/workflow_template_serializers.py:32
msgid "States URL"
msgstr ""

#: serializers/workflow_template_serializers.py:36
msgid "Transitions URL"
msgstr ""

#: serializers/workflow_template_serializers.py:65
msgid "Primary key of the document type to add to the workflow."
msgstr ""

#: serializers/workflow_template_serializers.py:66
#: serializers/workflow_template_serializers.py:75
msgid "Document type ID"
msgstr ""

#: serializers/workflow_template_serializers.py:74
msgid "Primary key of the document type to remove from the workflow."
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:32
#: serializers/workflow_template_state_serializers.py:87
msgid "Workflow template state ID"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:36
#: serializers/workflow_template_state_serializers.py:91
msgid "Workflow template state URL"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:49
msgid "Primary key of the workflow template transition to be added."
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:50
msgid "Workflow template transition ID"
msgstr ""

#: serializers/workflow_template_state_escalation_serializers.py:55
msgid "Workflow template transition URL"
msgstr ""

#: serializers/workflow_template_state_serializers.py:11
msgid "Actions URL"
msgstr ""

#: serializers/workflow_template_state_serializers.py:23
msgid "Escalations URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:49
#: serializers/workflow_template_transition_serializers.py:226
msgid "Workflow transition ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:53
#: serializers/workflow_template_transition_serializers.py:230
msgid "Workflow transition URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:86
msgid "Primary key of the destination state to be added."
msgstr ""

#: serializers/workflow_template_transition_serializers.py:87
msgid "Destination state ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:92
msgid "Field list URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:99
msgid "Primary key of the origin state to be added."
msgstr ""

#: serializers/workflow_template_transition_serializers.py:100
msgid "Origin state ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:105
msgid "Trigger list URL"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:198
msgid "Event Type ID"
msgstr ""

#: serializers/workflow_template_transition_serializers.py:291
#, python-format
msgid "Unknown or invalid event type ID `%s`"
msgstr ""

#: settings.py:20
msgid ""
"File path to the graphviz dot program used to generate workflow previews."
msgstr ""

#: settings.py:28
msgid ""
"The threshold at which the WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND will start "
"deleting the oldest workflow image cache files. Specify the size in bytes."
msgstr ""

#: settings.py:37
msgid ""
"Path to the Storage subclass to use when storing the cached workflow image "
"files."
msgstr ""

#: settings.py:45
msgid "Arguments to pass to the WORKFLOWS_IMAGE_CACHE_STORAGE_BACKEND."
msgstr ""

#: settings.py:52
msgid ""
"Interval in seconds on which the task to check for expired workflow states "
"will be launched."
msgstr ""

#: storages.py:14
msgid ""
"Unable to initialize the workflow preview storage. Check the settings {} and"
" {} for formatting errors."
msgstr ""

#: storages.py:21
msgid "Workflow preview images"
msgstr ""

#: views/workflow_instance_views.py:40
msgid ""
"Assign workflows to the document type of this document to have this document"
" execute those workflows. "
msgstr ""

#: views/workflow_instance_views.py:44
msgid "There are no workflows for this document"
msgstr ""

#: views/workflow_instance_views.py:48
#, python-format
msgid "Workflows for document: %s"
msgstr ""

#: views/workflow_instance_views.py:76
msgid ""
"This view will show the state changes as a workflow instance is "
"transitioned."
msgstr ""
"Šis skats parādīs stāvokļa izmaiņas, kad notiks darbplūsmas instances "
"pāreja."

#: views/workflow_instance_views.py:80
msgid "There are no details for this workflow instance"
msgstr "Šajā darbplūsmas instancē nav sīkākas informācijas"

#: views/workflow_instance_views.py:83
#, python-format
msgid "Detail of workflow: %(workflow)s"
msgstr ""

#: views/workflow_instance_views.py:124
#, python-format
msgid "Document \"%s\" transitioned successfully"
msgstr "Dokuments \"%s\" veiksmīgi mainīts"

#: views/workflow_instance_views.py:148
#, python-format
msgid "Execute transition \"%(transition)s\" for workflow: %(workflow)s"
msgstr ""

#: views/workflow_instance_views.py:164
msgid "Optional comment to attach to the transition."
msgstr "Izvēles komentārs, ko var pievienot pārejai."

#: views/workflow_instance_views.py:232
msgid "Select"
msgstr ""

#: views/workflow_instance_views.py:234
#, python-format
msgid "Select transition for workflow \"%(workflow)s\" of document \"%(document)s\""
msgstr ""

#: views/workflow_proxy_views.py:37
msgid ""
"Associate a workflow with some document types and documents of those types "
"will be listed in this view."
msgstr ""

#: views/workflow_proxy_views.py:41
msgid "There are no documents executing this workflow"
msgstr ""

#: views/workflow_proxy_views.py:45
#, python-format
msgid "Documents with the workflow: %s"
msgstr ""

#: views/workflow_proxy_views.py:65
msgid ""
"Create some workflows and associated them with a document type. Active "
"workflows will be shown here and the documents for which they are executing."
msgstr ""

#: views/workflow_proxy_views.py:69
msgid "There are no workflows"
msgstr ""

#: views/workflow_proxy_views.py:92
msgid "There are no documents in this workflow state"
msgstr "Šajā darbplūsmas stāvoklī nav dokumentu"

#: views/workflow_proxy_views.py:95
#, python-format
msgid "Documents in the workflow \"%s\", state \"%s\""
msgstr "Dokumenti darbplūsmā \"%s\", norādiet \"%s\""

#: views/workflow_proxy_views.py:126
#: views/workflow_template_state_views.py:349
msgid "Create states and link them using transitions."
msgstr ""

#: views/workflow_proxy_views.py:129
msgid "This workflow doesn't have any state"
msgstr ""

#: views/workflow_proxy_views.py:132
#: views/workflow_template_state_views.py:355
#, python-format
msgid "States of workflow: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:41
#, python-format
msgid "Create escalation for workflow state: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:84
#, python-format
msgid "Delete workflow state escalation: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:116
#, python-format
msgid "Edit workflow state escalation: %s"
msgstr ""

#: views/workflow_template_state_escalation_views.py:155
msgid ""
"Workflow state escalation allow workflows to execute a a transition "
"automatically after a specific amount of time."
msgstr ""

#: views/workflow_template_state_escalation_views.py:159
msgid "There are no escalations for this workflow state"
msgstr ""

#: views/workflow_template_state_escalation_views.py:162
#, python-format
msgid "Escalations for workflow template state: %s"
msgstr ""

#: views/workflow_template_state_views.py:56
#, python-format
msgid "Create a \"%(backend_label)s\" workflow action for: %(workflow_state)s"
msgstr ""

#: views/workflow_template_state_views.py:103
#, python-format
msgid "Delete workflow state action: %s"
msgstr ""

#: views/workflow_template_state_views.py:135
#, python-format
msgid "Edit workflow state action: %s"
msgstr ""

#: views/workflow_template_state_views.py:186
msgid ""
"Workflow state actions are macros that get executed when documents enters or"
" leaves the state in which they reside."
msgstr ""

#: views/workflow_template_state_views.py:190
msgid "There are no actions for this workflow state"
msgstr ""

#: views/workflow_template_state_views.py:194
#, python-format
msgid "Actions for workflow state: %s"
msgstr ""

#: views/workflow_template_state_views.py:218
#, python-format
msgid "New workflow state action selection for: %s"
msgstr ""

#: views/workflow_template_state_views.py:248
#, python-format
msgid "Create states for workflow: %s"
msgstr ""

#: views/workflow_template_state_views.py:282
#, python-format
msgid "Delete workflow state: %s?"
msgstr "Dzēst darbplūsmas stāvokli: %s?"

#: views/workflow_template_state_views.py:313
#, python-format
msgid "Edit workflow state: %s"
msgstr "Rediģēt darbplūsmas stāvokli: %s"

#: views/workflow_template_state_views.py:352
msgid "This workflow doesn't have any states"
msgstr ""

#: views/workflow_template_transition_views.py:53
#, python-format
msgid "Create transitions for workflow: %s"
msgstr ""

#: views/workflow_template_transition_views.py:94
#, python-format
msgid "Delete workflow transition: %s?"
msgstr "Dzēst darbplūsmas pāreju: %s?"

#: views/workflow_template_transition_views.py:123
#, python-format
msgid "Edit workflow transition: %s"
msgstr "Rediģēt darbplūsmas pāreju: %s"

#: views/workflow_template_transition_views.py:165
msgid ""
"Create a transition and use it to move a workflow from  one state to "
"another."
msgstr ""

#: views/workflow_template_transition_views.py:169
msgid "This workflow doesn't have any transitions"
msgstr ""

#: views/workflow_template_transition_views.py:173
#, python-format
msgid "Transitions of workflow: %s"
msgstr ""

#: views/workflow_template_transition_views.py:199
#, python-format
msgid "Create a field for workflow transition: %s"
msgstr ""

#: views/workflow_template_transition_views.py:234
#, python-format
msgid "Delete workflow transition field: %s"
msgstr ""

#: views/workflow_template_transition_views.py:269
#, python-format
msgid "Edit workflow transition field: %s"
msgstr ""

#: views/workflow_template_transition_views.py:309
msgid ""
"Workflow transition fields allow adding data to the workflow's context. This"
" additional context data can then be used by other elements of the workflow "
"system like the workflow state actions."
msgstr ""

#: views/workflow_template_transition_views.py:315
msgid "There are no fields for this workflow transition"
msgstr ""

#: views/workflow_template_transition_views.py:319
#, python-format
msgid "Fields for workflow transition: %s"
msgstr ""

#: views/workflow_template_transition_views.py:348
#, python-format
msgid "Error updating workflow transition trigger events; %s"
msgstr ""

#: views/workflow_template_transition_views.py:355
msgid "Workflow transition trigger events updated successfully"
msgstr ""

#: views/workflow_template_transition_views.py:367
msgid ""
"Triggers are events that cause this transition to execute automatically."
msgstr ""

#: views/workflow_template_transition_views.py:371
#, python-format
msgid "Workflow transition trigger events for: %s"
msgstr ""

#: views/workflow_template_views.py:41
msgid "Workflows assigned this document type"
msgstr ""

#: views/workflow_template_views.py:42
msgid "Available workflows"
msgstr ""

#: views/workflow_template_views.py:60
msgid ""
"Removing a workflow from a document type will also remove all running "
"instances of that workflow."
msgstr ""

#: views/workflow_template_views.py:64
#, python-format
msgid "Workflows assigned the document type: %s"
msgstr ""

#: views/workflow_template_views.py:71
#, python-format
msgid "Error launching workflows for document \"%(instance)s\"; %(exception)s"
msgstr ""

#: views/workflow_template_views.py:79
#, python-format
msgid "Workflows launched successfully for %(count)d documents."
msgstr ""

#: views/workflow_template_views.py:82
#, python-format
msgid "Workflows launched successfully for document \"%(object)s\"."
msgstr ""

#: views/workflow_template_views.py:85
#, python-format
msgid "Workflows launched successfully for %(count)d document."
msgstr ""

#: views/workflow_template_views.py:88
#, python-format
msgid "Launch workflows for the selected %(count)d documents."
msgstr ""

#: views/workflow_template_views.py:90
#, python-format
msgid "Launch workflow: %(object)s."
msgstr ""

#: views/workflow_template_views.py:92
#, python-format
msgid "Launch workflows for the selected %(count)d document."
msgstr ""

#: views/workflow_template_views.py:99
msgid ""
"Workflows already launched or workflows not applicable to some documents "
"when multiple documents are selected, will be silently ignored."
msgstr ""

#: views/workflow_template_views.py:111
msgid "Workflows to be launched."
msgstr ""

#: views/workflow_template_views.py:153
#, python-format
msgid "Error deleting workflow \"%(instance)s\"; %(exception)s"
msgstr ""

#: views/workflow_template_views.py:161
#, python-format
msgid "%(count)d workflows deleted successfully."
msgstr ""

#: views/workflow_template_views.py:162
#, python-format
msgid "Workflow \"%(object)s\" deleted successfully."
msgstr ""

#: views/workflow_template_views.py:163
#, python-format
msgid "%(count)d workflow deleted successfully."
msgstr ""

#: views/workflow_template_views.py:164
#, python-format
msgid "Delete the %(count)d selected workflows."
msgstr ""

#: views/workflow_template_views.py:165
#, python-format
msgid "Delete workflow: %(object)s."
msgstr ""

#: views/workflow_template_views.py:166
#, python-format
msgid "Delete the %(count)d selected workflow."
msgstr ""

#: views/workflow_template_views.py:171
msgid "All workflow instances will also be deleted."
msgstr ""

#: views/workflow_template_views.py:191
#, python-format
msgid "Edit workflow: %s"
msgstr "Rediģēt darbplūsmu: %s"

#: views/workflow_template_views.py:202
msgid "Document types assigned this workflow"
msgstr ""

#: views/workflow_template_views.py:203
msgid "Available document types"
msgstr "Pieejamie dokumentu veidi"

#: views/workflow_template_views.py:221
msgid ""
"Removing a document type from a workflow will also remove all running "
"instances of that workflow for documents of the document type just removed."
msgstr ""

#: views/workflow_template_views.py:226
#, python-format
msgid "Document types assigned the workflow: %s"
msgstr ""

#: views/workflow_template_views.py:240
msgid ""
"This will launch the workflow for documents that have already been uploaded."
msgstr ""

#: views/workflow_template_views.py:243
msgid "Launch workflow?"
msgstr ""

#: views/workflow_template_views.py:254 views/workflow_template_views.py:314
msgid "Workflow launch queued successfully."
msgstr ""

#: views/workflow_template_views.py:272
msgid ""
"Workflows store a series of states and keep track of the current state of a "
"document. Transitions are used to change the current state to a new one."
msgstr ""

#: views/workflow_template_views.py:277
msgid "No workflows have been defined"
msgstr ""

#: views/workflow_template_views.py:294
#, python-format
msgid "Preview of: %s"
msgstr ""

#: views/workflow_template_views.py:301
msgid ""
"This will launch all workflows created after documents have already been "
"uploaded."
msgstr ""

#: views/workflow_template_views.py:304
msgid "Launch all workflows?"
msgstr ""

#: workflow_actions.py:28
msgid "Document label"
msgstr "Dokumenta etiķete"

#: workflow_actions.py:34
msgid "The new label to be assigned to the document."
msgstr ""

#: workflow_actions.py:43
msgid "Document description"
msgstr "Dokumenta apraksts"

#: workflow_actions.py:50
msgid "The new description to be assigned to the document."
msgstr ""

#: workflow_actions.py:61
msgid "Modify document properties"
msgstr ""

#: workflow_actions.py:69
msgid "Document properties"
msgstr ""

#: workflow_actions.py:125
msgid "Additional workflows to launch for the document."
msgstr ""

#: workflow_actions.py:179
msgid "The URL to access."
msgstr ""

#: workflow_actions.py:188
msgid "Method"
msgstr ""

#: workflow_actions.py:195
msgid ""
"The HTTP method to use for the request. Typical choices are OPTIONS, HEAD, "
"POST, GET, PUT, PATCH, DELETE."
msgstr ""

#: workflow_actions.py:206
msgid "Username"
msgstr "Lietotājvārds"

#: workflow_actions.py:213
msgid "Username to use for making the request with HTTP Basic Auth."
msgstr ""

#: workflow_actions.py:217 workflow_actions.py:239 workflow_actions.py:261
msgid "The credential object is available as {{ credential }}."
msgstr ""

#: workflow_actions.py:228
msgid "Password"
msgstr "Parole"

#: workflow_actions.py:235
msgid "Password to use for making the request with HTTP Basic Auth."
msgstr ""

#: workflow_actions.py:250
msgid "Headers"
msgstr ""

#: workflow_actions.py:257
msgid "Headers to send with the HTTP request. Must be in JSON format."
msgstr ""

#: workflow_actions.py:271
msgid "Payload"
msgstr ""

#: workflow_actions.py:277
msgid "A JSON document to include in the request."
msgstr ""

#: workflow_actions.py:286
msgid "Timeout"
msgstr "Pārtraukums"

#: workflow_actions.py:293
msgid "Time in seconds to wait for a response."
msgstr ""

#: workflow_actions.py:304
msgid "Perform an HTTP request"
msgstr ""

#: workflow_actions.py:315
msgid "HTTP"
msgstr ""

#: workflow_actions.py:337
#, python-format
msgid "%(field_name)s JSON error: %(exception)s"
msgstr ""
